ERP

letters-of-credit

7 endpoints · /api/erp/v1/letters-of-credit

Request examples are generated from each endpoint's REAL method and path. 7 endpoints have no hand-verified body example yet; their skeleton has no body — we do not invent field names.

GET/api/erp/v1/letters-of-credit

List lcs

Oturum
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/letters-of-credit" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/letters-of-credit

Create lc

Oturum
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/letters-of-credit" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/letters-of-credit/{id}/cancel

Cancel lc

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/letters-of-credit/<id>/cancel" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/letters-of-credit/{id}/check-compliance

Check lc compliance

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/letters-of-credit/<id>/check-compliance" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/letters-of-credit/{id}/close

Close lc

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/letters-of-credit/<id>/close" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
GET/api/erp/v1/letters-of-credit/{id}/documents

Lc documents

OturumYol parametresi: id
İstek
curl -X GET "https://{slug}.erp.blesyum.app/api/erp/v1/letters-of-credit/<id>/documents" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
POST/api/erp/v1/letters-of-credit/{id}/documents

Add lc document

OturumYol parametresi: id
İstek
curl -X POST "https://{slug}.erp.blesyum.app/api/erp/v1/letters-of-credit/<id>/documents" \
  -H "Authorization: Bearer <oturum-token>" \
  -H "Accept: application/json"
Yanıt
{
  "data": "…",
  "trace_id": "01JC…"
}
Bu sayfa işine yaradı mı?